<!-- <link rel="stylesheet" href="../styles.css" />
<div class="artloader" id = "load" style="display:none">
  <div class="cssload-container">
      <div class="cssload-tube-tunnel">
          <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
      </div>
      <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
  </div>
</div> -->

<style>
 #ourserviceDropdown > li > a{
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.428571;
    color: #333;
    white-space: nowrap;
 }
 #moretrvldropdown > li > a{
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.428571;
    color: #333;
    white-space: nowrap;
 }
</style>


<ul class="listdefault" id="menuLpt">
  <li >
    <a id="flight-menu" class="{{fCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 1}" href="#!/flight" data-target="#flight" ng-click="activateTabMenu('1')" class="active" data-search-widget="#flightSearch" data-toggle="tab" href="#flightSearch">
      <i class="las la-plane ni"></i> <span class="d-none d-lg-block d-md-block">Flight
         <!-- {{fCheck}} {{tabmenuactive}} -->
        </span>
    </a>
  
   <!--  <a href="#!flight" ng-click="activateTabMenu('1')" class="active" data-search-widget="#flightSearch" data-toggle="tab" href="#flightSearch">
      <i class="las la-plane ni"></i> <span>Flight</span>
    </a> -->
  </li>
  <li >
    <a id="hotel-menu" class="{{hCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 2}" data-target="#hotel" data-toggle="tab" href="#!/hotel" ng-click="activateTabMenu('2')"  data-search-widget="#hotelSearch" href="#hotelSearch"> <i class="las la-bed ni"></i></i>
      <span class="d-none d-lg-block d-md-block">Hotel  
        <!-- {{hCheck}} {{tabmenuactive}} -->
      </span></a>
  </li>
  <li  >
    <a id="holiday-menu" class="{{fhCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 3}"  data-target="#holiday" data-toggle="tab" href="#!/holiday" ng-click="activateTabMenu('3')"  data-search-widget="#holiday" href="#holiday"> <i class="las la-mountain ni"></i>
      <span class="d-none d-lg-block d-md-block">Holidays 
         <!-- {{fhCheck}} {{tabmenuactive}} -->
        </span></a>
  </li>
  <li class="uaeatraction" >
    <a id="uae-menu" class="{{uCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 5}" data-target="#uaeAttraction" data-toggle="tab" href="#!/uaeAttraction" ng-click="activateTabMenu('5')"  data-search-widget="#uaeAttraction" href="#uaeAttraction">
      <i class="las la-map-marked-alt ni"></i><span class="d-none d-lg-block d-md-block">UAE Attractions  
        <!-- {{uCheck}} {{tabmenuactive}} -->
      </span></a
    >
  </li>
  <li  class="insurancetopmenu">
    <a id="insurance-menu" class="{{insCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 4}" data-target="#insurance" href="#!/insurance" ng-click="activateTabMenu('4')" data-search-widget="#insuranceSearch" data-toggle="tab" href="#insuranceSearch">
      <i class="las la-hand-holding-heart ni"></i> <span class="d-none d-lg-block d-md-block">Insurance 
         <!-- {{insCheck}} {{tabmenuactive}} -->
        </span></a>
  </li>
  <li class="dropdown">
    <a data-toggle="dropdown" class="dropdown-toggle" class="{{osCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 6}" ng-click="activateTabMenu('6')" >
      <i class="las la-comments ni"></i><span class="otherProd1">Other Products
        <!-- class="d-none d-lg-block" -->
         <!-- {{osCheck}} {{tabmenuactive}} -->
        </span>
      <!-- <span class="caret"></span> -->
    </a>
    <ul class="dropdown-menu " style="width: fit-content;" id="ourserviceDropdown">
                  
      <li><a href="https://www.cosmosvacations.in/?agent=al-rostamani-travels-holidays" data-toggle="tooltip" data-placement="right" title="This page will open in a new tab" target="_blank">Cosmos Vacations</a></li>
      <li><a href="https://www.globusjourneys.in/vacation-packages/?agent=al-rostamani-travels-holidays&agent=al-rostamani-travels-holidays" data-toggle="tooltip" data-placement="right" title="This page will open in a new tab" target="_blank">Globus Journeys </a></li>
      <li><a href="#!/package/Rail_Europe">Rail Europe</a></li>
      <li><a href="#!/package/Swiss_Travel_Systems">Swiss Travel Systems</a></li>
      <li><a href="#!/package/Religious_Tours">Religious Tours</a></li>
      <li><a href="#!/package/Cruises_New">Cruises</a></li>                  
      <li>
        <a href="#!/package/Corporate_Travel">Corporate Travel</a>
      </li>
      <li><a href="#!/package/MICE">MICE Services</a></li>
      <li><a href="#!/package/Wellness_-_Ayurveda">Wellness</a></li>

    </ul>



  </li>
  <li class="dropdown">
    <a data-toggle="dropdown" class="dropdown-toggle moreTravelservice" class="{{osCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 7}" ng-click="activateTabMenu('7')" > <i class="las la-tags ni"></i><span class="otherProd1">Value Add Services</span></a>
    <ul class="dropdown-menu mmainitems " style="width: fit-content;" id="moretrvldropdown">
      <li>
        <a href="#!/package/Zero_pct_EMI">0% INSTALLMENT PAYMENT PLAN</a>
      </li>
      <li><a href="#!/package/ADCB_Touch_Points">ADCB TOUCHPOINTS REDEMPTION</a></li>
      <li><a href="#!/package/AirMiles">AIR MILES</a></li>
    </ul>


  </li>

 

  <!-- <li>
    <a> <i class="las la-comments ni"></i><span>Blogs</span></a>
  </li> -->
  <!-- <li style="width: auto;">
    <a
      ><b><i class="las la-search ni"></i></b
      ><span>Search</span></a
    >
  </li> -->
</ul>



<!-- <nav class="navigation">
   
	
	<ul class="nav menu">
    	<li id="flight-menu" class="{{fCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 1}">
			<a href="#!flight" ng-click="activateTabMenu('1')"><i class="las la-plane ni"></i>Flight</a>
        </li>
        <li id="hotel-menu" class="{{hCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 2}">
			<a href="#!hotel" ng-click="activateTabMenu('2')">Hotel</a>
        </li>
        <li id="holiday-menu" class="{{fhCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 3}">
			<a href="#!holiday" ng-click="activateTabMenu('3')">Flight + Hotel</a>
        </li>
        <li id="insurance-menu" class="{{insCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 4}">
			<a href="#!insurance" ng-click="activateTabMenu('4')">Travel Insurance</a>
        </li>
		<li>
			<a href="#">Support Centre</a>
		</li>
    </ul>
	
</nav> -->

<script>
 

 $(document).ready(function () {
  //  $('.daterangepicker').hide();
    $('.dropdown-toggle').mouseover(function() {
        $('#ourserviceDropdown').show();
        $('.mmainitems').hide();
        
    })
    $('#ourserviceDropdown').click(function() {
        $('#ourserviceDropdown').hide();        
    })
  
    $('#moretrvldropdown').click(function() {
        $('#moretrvldropdown').hide();        
    })

    $('.moreTravelservice').mouseover(function() {
        $('#ourserviceDropdown').hide();
        $('.mmainitems').show();
        
    })


    $('.dropdown-toggle').mouseout(function() {
  
            $('#ourserviceDropdown').hide();
            $('.mmainitems').hide();

         $('#ourserviceDropdown').on('mouseenter', function() {
             $('#ourserviceDropdown').show();
             $('.mmainitems').hide();
        
         }).on('mouseleave', function() {
             $('#ourserviceDropdown').hide();
             $('.mmainitems').hide();
         })
    })

    $('.moreTravelservice').mouseout(function() {
  
  $('#ourserviceDropdown').hide();
  $('.mmainitems').hide();

$('.mmainitems').on('mouseenter', function() {
   $('#ourserviceDropdown').hide();
   $('.mmainitems').show();

}).on('mouseleave', function() {
   $('#ourserviceDropdown').hide();
   $('.mmainitems').hide();
})
})




    
})


  // $(document).ready(function(){
    
  //     $(".dropdown").mouseover(function(){
  //         $(this).find(".mmainitems").show();
  //     });
     
  // });
  // $(document).on("click", function(event){
  //     var $trigger = $(".dropdown");
  //     if($trigger !== event.target && !$trigger.has(event.target).length){
  //         $(".mmainitems").slideUp("fast");
          
  //     }            
  // });
</script>